# Uses of Class
org.apache.sysds.runtime.instructions.spark.CumulativeOffsetSPInstruction

Packages that use CumulativeOffsetSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of CumulativeOffsetSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type CumulativeOffsetSPInstruction
Modifier and Type
Method
Description
`static CumulativeOffsetFEDInstruction`
CumulativeOffsetFEDInstruction.`parseInstruction(CumulativeOffsetSPInstruction instr)`

## Uses of CumulativeOffsetSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CumulativeOffsetSPInstruction
Modifier and Type
Method
Description
`static CumulativeOffsetSPInstruction`
CumulativeOffsetSPInstruction.`parseInstruction(String str)`